function complexVal = Lplus(Lsf, LJ)
%LPLUS Summary of this function goes here
%   Lsf = transverse spin flip length (nm)
%   LJ = spin dephasing length (nm)

% based on Taniguchi et al. IEEE Trans. Magn. 44, 2636 (2008) 


complexVal = 1./sqrt(1./Lsf.^2 - 1i./LJ.^2);


end

